## rust-trust-dns-server 0.21.2

=== debian/changelog ===
rust-trust-dns-server (0.21.2-1) unstable; urgency=medium

  * Package trust-dns-server 0.21.2 from crates.io using debcargo 2.5.0
  * Disable sqlite support, rusqlite not in debian yet.
  * Disable dns-over-openssl, dependency tokio-openssl not in debian yet
  * disable resolver, dependency trust-dns-resolver not in debian yet
  * disable dnssec, tests need more investigation
  * disable dns-over-tls, tests need more investigation
  * avoid config tests, package lacks test fixtures

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 01 Aug 2022 14:18:47 +0200
