=== debian/control ===
Source: rust-trust-dns-server
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.43-~~) <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-enum-as-inner-0.4+default-dev <!nocheck>,
 librust-env-logger-0.9+default-dev <!nocheck>,
 librust-futures-executor-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.114-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.114-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>,
 librust-trust-dns-client-0.21+default-dev (>= 0.21.1-~~) <!nocheck>,
 librust-trust-dns-proto-0.21+default-dev (>= 0.21.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trust-dns-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trust-dns-server
Homepage: http://www.trust-dns.org/index.html
Rules-Requires-Root: no

Package: librust-trust-dns-server-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.43-~~),
 librust-bytes-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-enum-as-inner-0.4+default-dev,
 librust-env-logger-0.9+default-dev,
 librust-futures-executor-0.3+std-dev (>= 0.3.5-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~),
 librust-log-0.4+default-dev,
 librust-serde-1+default-dev (>= 1.0.114-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.20-~~),
 librust-time-0.3+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+sync-dev,
 librust-toml-0.5+default-dev,
 librust-trust-dns-client-0.21+default-dev (>= 0.21.1-~~),
 librust-trust-dns-proto-0.21+default-dev (>= 0.21.1-~~)
Suggests:
 librust-trust-dns-server+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-server+h2-dev (= ${binary:Version}),
 librust-trust-dns-server+http-dev (= ${binary:Version}),
 librust-trust-dns-server+openssl-dev (= ${binary:Version}),
 librust-trust-dns-server+rustls-dev (= ${binary:Version}),
 librust-trust-dns-server+tokio-rustls-dev (= ${binary:Version})
Provides:
 librust-trust-dns-server+default-dev (= ${binary:Version}),
 librust-trust-dns-server+testing-dev (= ${binary:Version}),
 librust-trust-dns-server-0-dev (= ${binary:Version}),
 librust-trust-dns-server-0+default-dev (= ${binary:Version}),
 librust-trust-dns-server-0+testing-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21+default-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21+testing-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21.2-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21.2+default-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21.2+testing-dev (= ${binary:Version})
Description: Trust-DNS is a safe and secure DNS server with DNSSec support - Rust source code
 Eventually this could be a replacement for BIND9. The DNSSec support allows
 for live signing of all records, in it does not currently support  records
 signed offline. The server supports dynamic DNS with SIG0 authenticated
 requests. Trust-DNS is based on the Tokio and Futures libraries, which
 means  it should be easily integrated into other software that also use those
 libraries.
 .
 This package contains the source for the Rust trust-dns-server crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-trust-dns-server+backtrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-trust-dns-server-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+backtrace-dev (>= 0.21.1-~~)
Provides:
 librust-trust-dns-server-0+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21.2+backtrace-dev (= ${binary:Version})
Description: Trust-DNS is a safe and secure DNS server with DNSSec support - feature "backtrace"
 Eventually this could be a replacement for BIND9. The DNSSec support allows
 for live signing of all records, in it does not currently support  records
 signed offline. The server supports dynamic DNS with SIG0 authenticated
 requests. Trust-DNS is based on the Tokio and Futures libraries, which
 means  it should be easily integrated into other software that also use those
 libraries.
 .
 This metapackage enables feature "backtrace" for the Rust trust-dns-server
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-trust-dns-server+h2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-trust-dns-server-dev (= ${binary:Version}),
 librust-h2-0.3+default-dev,
 librust-h2-0.3+stream-dev
Provides:
 librust-trust-dns-server-0+h2-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21+h2-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21.2+h2-dev (= ${binary:Version})
Description: Trust-DNS is a safe and secure DNS server with DNSSec support - feature "h2"
 Eventually this could be a replacement for BIND9. The DNSSec support allows
 for live signing of all records, in it does not currently support  records
 signed offline. The server supports dynamic DNS with SIG0 authenticated
 requests. Trust-DNS is based on the Tokio and Futures libraries, which
 means  it should be easily integrated into other software that also use those
 libraries.
 .
 This metapackage enables feature "h2" for the Rust trust-dns-server crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-trust-dns-server+http-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-trust-dns-server-dev (= ${binary:Version}),
 librust-http-0.2+default-dev
Provides:
 librust-trust-dns-server-0+http-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21+http-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21.2+http-dev (= ${binary:Version})
Description: Trust-DNS is a safe and secure DNS server with DNSSec support - feature "http"
 Eventually this could be a replacement for BIND9. The DNSSec support allows
 for live signing of all records, in it does not currently support  records
 signed offline. The server supports dynamic DNS with SIG0 authenticated
 requests. Trust-DNS is based on the Tokio and Futures libraries, which
 means  it should be easily integrated into other software that also use those
 libraries.
 .
 This metapackage enables feature "http" for the Rust trust-dns-server crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-trust-dns-server+openssl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-trust-dns-server-dev (= ${binary:Version}),
 librust-openssl-0.10+default-dev,
 librust-openssl-0.10+v102-dev,
 librust-openssl-0.10+v110-dev
Provides:
 librust-trust-dns-server-0+openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21+openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21.2+openssl-dev (= ${binary:Version})
Description: Trust-DNS is a safe and secure DNS server with DNSSec support - feature "openssl"
 Eventually this could be a replacement for BIND9. The DNSSec support allows
 for live signing of all records, in it does not currently support  records
 signed offline. The server supports dynamic DNS with SIG0 authenticated
 requests. Trust-DNS is based on the Tokio and Futures libraries, which
 means  it should be easily integrated into other software that also use those
 libraries.
 .
 This metapackage enables feature "openssl" for the Rust trust-dns-server crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-trust-dns-server+rustls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-trust-dns-server-dev (= ${binary:Version}),
 librust-rustls-0.20+default-dev
Provides:
 librust-trust-dns-server-0+rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21+rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21.2+rustls-dev (= ${binary:Version})
Description: Trust-DNS is a safe and secure DNS server with DNSSec support - feature "rustls"
 Eventually this could be a replacement for BIND9. The DNSSec support allows
 for live signing of all records, in it does not currently support  records
 signed offline. The server supports dynamic DNS with SIG0 authenticated
 requests. Trust-DNS is based on the Tokio and Futures libraries, which
 means  it should be easily integrated into other software that also use those
 libraries.
 .
 This metapackage enables feature "rustls" for the Rust trust-dns-server crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-trust-dns-server+tokio-rustls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-trust-dns-server-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23+default-dev
Provides:
 librust-trust-dns-server-0+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.21.2+tokio-rustls-dev (= ${binary:Version})
Description: Trust-DNS is a safe and secure DNS server with DNSSec support - feature "tokio-rustls"
 Eventually this could be a replacement for BIND9. The DNSSec support allows
 for live signing of all records, in it does not currently support  records
 signed offline. The server supports dynamic DNS with SIG0 authenticated
 requests. Trust-DNS is based on the Tokio and Futures libraries, which
 means  it should be easily integrated into other software that also use those
 libraries.
 .
 This metapackage enables feature "tokio-rustls" for the Rust trust-dns-server
 crate, by pulling in any additional dependencies needed by that feature.
