=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-server 0.21.2 --all-targets --all-features
Features: test-name=rust-trust-dns-server:@
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-server 0.21.2 --all-targets 
Features: test-name=librust-trust-dns-server-dev:default
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-server 0.21.2 --all-targets --no-default-features --features testing
Features: test-name=librust-trust-dns-server-dev:testing
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-server 0.21.2 --all-targets --no-default-features
Features: test-name=librust-trust-dns-server-dev:
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-server 0.21.2 --all-targets --no-default-features --features backtrace
Features: test-name=librust-trust-dns-server+backtrace-dev:backtrace
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-server 0.21.2 --all-targets --no-default-features --features h2
Features: test-name=librust-trust-dns-server+h2-dev:h2
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-server 0.21.2 --all-targets --no-default-features --features http
Features: test-name=librust-trust-dns-server+http-dev:http
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-server 0.21.2 --all-targets --no-default-features --features openssl
Features: test-name=librust-trust-dns-server+openssl-dev:openssl
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-server 0.21.2 --all-targets --no-default-features --features rustls
Features: test-name=librust-trust-dns-server+rustls-dev:rustls
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
