## rust-trust-dns-server 0.22.0

=== debian/changelog ===
rust-trust-dns-server (0.22.0-4) unstable; urgency=medium

  * Team upload.
  * Package trust-dns-server 0.22.0 from crates.io using debcargo 2.6.1
  * Bump rusqlite dependency to 0.29.
  * Drop env-filter feature from tracing-subscriber dev-dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 17:34:37 +0000

rust-trust-dns-server (0.22.0-3) unstable; urgency=medium

  * Team upload.
  * Package trust-dns-server 0.22.0 from crates.io using debcargo 2.6.0
  * Set collapse_features = true
  * Bump rustls dependency to 0.21 and tokio-rustls dependency to 0.24
  * Add depends on librust-trust-dns-proto-dev (>= 0.22.0-4) and
    librust-trust-dns-client-dev (>= 0.22.0-3) to ensure trust-dns-proto,
    trust-dns-client and trust-dns-server are built against the same version
    of rustls.

  [ Reinhard Tartler ]
  * Package trust-dns-server 0.22.0 from crates.io using debcargo 2.6.0
  * Enable dns-over-quic feature

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Aug 2023 16:28:25 +0000

rust-trust-dns-server (0.22.0-2) unstable; urgency=medium

  * source-only re-upload

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 29 Dec 2022 10:01:56 -0500

rust-trust-dns-server (0.22.0-1) unstable; urgency=medium

  * Package trust-dns-server 0.22.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 21 Dec 2022 10:23:49 -0500
