=== debian/control ===
Source: rust-trust-dns-server
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.43-~~) <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-enum-as-inner-0.4+default-dev <!nocheck>,
 librust-futures-executor-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.114-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.114-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.30-~~) <!nocheck>,
 librust-trust-dns-client-0.22+default-dev <!nocheck>,
 librust-trust-dns-proto-0.22+default-dev <!nocheck>,
 librust-trust-dns-proto-dev (>= 0.22.0-4) <!nocheck>,
 librust-trust-dns-client-dev (>= 0.22.0-3) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trust-dns-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trust-dns-server
Homepage: http://www.trust-dns.org/index.html
X-Cargo-Crate: trust-dns-server
Rules-Requires-Root: no

Package: librust-trust-dns-server-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.43-~~),
 librust-bytes-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-enum-as-inner-0.4+default-dev,
 librust-futures-executor-0.3+std-dev (>= 0.3.5-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~),
 librust-h2-0.3+default-dev,
 librust-h2-0.3+stream-dev,
 librust-http-0.2+default-dev,
 librust-openssl-0.10+default-dev,
 librust-openssl-0.10+v102-dev,
 librust-openssl-0.10+v110-dev,
 librust-rusqlite-0.29+buildtime-bindgen-dev,
 librust-rusqlite-0.29+default-dev,
 librust-rusqlite-0.29+time-dev,
 librust-rustls-0.21+default-dev,
 librust-serde-1+default-dev (>= 1.0.114-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.20-~~),
 librust-time-0.3+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-openssl-0.6+default-dev,
 librust-tokio-rustls-0.24+default-dev,
 librust-toml-0.5+default-dev,
 librust-tracing-0.1+default-dev (>= 0.1.30-~~),
 librust-trust-dns-client-0.22+default-dev,
 librust-trust-dns-client-0.22+dns-over-https-rustls-dev,
 librust-trust-dns-client-0.22+dns-over-openssl-dev,
 librust-trust-dns-client-0.22+dns-over-rustls-dev,
 librust-trust-dns-client-0.22+dnssec-openssl-dev,
 librust-trust-dns-client-0.22+dnssec-ring-dev,
 librust-trust-dns-proto-0.22+backtrace-dev,
 librust-trust-dns-proto-0.22+default-dev,
 librust-trust-dns-proto-0.22+dns-over-https-dev,
 librust-trust-dns-proto-0.22+dns-over-https-rustls-dev,
 librust-trust-dns-proto-0.22+dns-over-openssl-dev,
 librust-trust-dns-proto-0.22+dns-over-quic-dev,
 librust-trust-dns-proto-0.22+dns-over-rustls-dev,
 librust-trust-dns-proto-0.22+dnssec-openssl-dev,
 librust-trust-dns-proto-0.22+dnssec-ring-dev,
 librust-trust-dns-resolver-0.22+default-dev,
 librust-trust-dns-resolver-0.22+dns-over-https-rustls-dev,
 librust-trust-dns-resolver-0.22+dns-over-openssl-dev,
 librust-trust-dns-resolver-0.22+dns-over-quic-dev,
 librust-trust-dns-resolver-0.22+dns-over-rustls-dev,
 librust-trust-dns-resolver-0.22+dnssec-openssl-dev,
 librust-trust-dns-resolver-0.22+dnssec-ring-dev,
 librust-trust-dns-resolver-0.22+serde-config-dev,
 librust-trust-dns-proto-dev (>= 0.22.0-4),
 librust-trust-dns-client-dev (>= 0.22.0-3)
Provides:
 librust-trust-dns-server+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-server+default-dev (= ${binary:Version}),
 librust-trust-dns-server+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-server+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-server+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-server+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-server+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-server+h2-dev (= ${binary:Version}),
 librust-trust-dns-server+http-dev (= ${binary:Version}),
 librust-trust-dns-server+openssl-dev (= ${binary:Version}),
 librust-trust-dns-server+resolver-dev (= ${binary:Version}),
 librust-trust-dns-server+rusqlite-dev (= ${binary:Version}),
 librust-trust-dns-server+rustls-dev (= ${binary:Version}),
 librust-trust-dns-server+sqlite-dev (= ${binary:Version}),
 librust-trust-dns-server+testing-dev (= ${binary:Version}),
 librust-trust-dns-server+tls-dev (= ${binary:Version}),
 librust-trust-dns-server+tls-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server+tokio-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server+trust-dns-resolver-dev (= ${binary:Version}),
 librust-trust-dns-server-0-dev (= ${binary:Version}),
 librust-trust-dns-server-0+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-server-0+default-dev (= ${binary:Version}),
 librust-trust-dns-server-0+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-server-0+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-server-0+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-server-0+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-server-0+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-server-0+h2-dev (= ${binary:Version}),
 librust-trust-dns-server-0+http-dev (= ${binary:Version}),
 librust-trust-dns-server-0+openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0+resolver-dev (= ${binary:Version}),
 librust-trust-dns-server-0+rusqlite-dev (= ${binary:Version}),
 librust-trust-dns-server-0+rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0+sqlite-dev (= ${binary:Version}),
 librust-trust-dns-server-0+testing-dev (= ${binary:Version}),
 librust-trust-dns-server-0+tls-dev (= ${binary:Version}),
 librust-trust-dns-server-0+tls-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0+tokio-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0+trust-dns-resolver-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+default-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+h2-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+http-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+resolver-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+rusqlite-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+sqlite-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+testing-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+tls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+tls-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+tokio-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22+trust-dns-resolver-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+default-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+h2-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+http-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+resolver-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+rusqlite-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+sqlite-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+testing-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+tls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+tls-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+tokio-openssl-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-server-0.22.0+trust-dns-resolver-dev (= ${binary:Version})
Description: Trust-DNS is a safe and secure DNS server with DNSSec support - Rust source code
 Eventually this could be a replacement for BIND9. The DNSSec support allows
 for live signing of all records, in it does not currently support  records
 signed offline. The server supports dynamic DNS with SIG0 authenticated
 requests. Trust-DNS is based on the Tokio and Futures libraries, which
 means  it should be easily integrated into other software that also use those
 libraries.
 .
 Source code for Debianized Rust crate "trust-dns-server"
